=== debian/changelog ===
weechat-el (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #864760).

 -- Rémi Vanicat <vanicat@debian.org>  Wed, 14 Jun 2017 15:07:11 +0200
