=== debian/control ===
Source: weechat-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Rémi Vanicat <vanicat@debian.org>
Build-Depends: debhelper (>= 10), dh-elpa (>= 1.7), elpa-s
Standards-Version: 4.0.0
Homepage: https://github.com/the-kenny/weechat.el
Testsuite: autopkgtest-pkg-elpa

Package: elpa-weechat
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}, emacsen-common (>= 2.0.8)
Recommends: emacs (>= 46.0)
Suggests: weechat
Enhances: emacs, emacs24, emacs25
Built-Using: ${misc:Built-Using}
Description: Chat via WeeChat's relay protocol in Emacs.
 WeeChat is a fast and light chat client that supports IRC and XMPP,
 weechat-el can remote control a weechat instance on localhost or on
 another host, and can use ssl to secure the connection to weechat.
