=== debian/watch ===
version=4
opts="mode=git" git@github.com:the-kenny/weechat.el.git refs/tags/v([\d\.\d\.]+) debian
