## weechat-el 0.4.0

=== debian/changelog ===
weechat-el (0.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Rémi Vanicat <vanicat@debian.org>  Thu, 16 Nov 2017 18:21:03 +0100

weechat-el (0.3.1-2) unstable; urgency=medium

  * fix watch file
  * add Vcs-* info to control
  * remove .el for loading from makefile in batch mode (fix a FTBS)

 -- Rémi Vanicat <vanicat@debian.org>  Sun, 06 Aug 2017 11:58:00 -0400
