=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
 Standards-Version: 4.0.0
 Homepage: https://github.com/the-kenny/weechat.el
 Testsuite: autopkgtest-pkg-elpa
+Vcs-Git: git://anonscm.debian.org/pkg-emacsen/pkg/weechat-el.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/weechat-el.git/
 
 Package: elpa-weechat
 Architecture: all
