=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with elpa

override_dh_auto_build:
	make VERSION=$(DEB_VERSION_UPSTREAM)

override_dh_auto_clean:
	rm -rf weechat-*.tar weechat-*/
	make clean
