=== debian/changelog ===
weechat-el (0.5.0-6) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:35:02 +0900

weechat-el (0.5.0-5) unstable; urgency=medium

  * Correct patch with rx to still work with older emacs version.
    Bug fix: "autopkgtest regression: Eager macro-expansion failure:
    (error &quot;Unknown rx form ‘std’&quot;)", thanks to Paul Gevers
    (Closes: #975093).

 -- Rémi Vanicat <vanicat@debian.org>  Thu, 19 Nov 2020 09:02:45 +0100

weechat-el (0.5.0-4) unstable; urgency=medium

  [ David Krauser ]
  * Update maintainer email address

  [ Rémi Vanicat ]
  * Use rx instead of rx-form. Bug fix: "FTBFS: Symbol’s function
    definition is void: rx-form", thanks to Lucas Nussbaum (Closes:
    #973234).

 -- Rémi Vanicat <vanicat@debian.org>  Thu, 29 Oct 2020 13:38:16 +0100

weechat-el (0.5.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 15:07:32 -0300

weechat-el (0.5.0-2) unstable; urgency=medium

  * Update Vcs url to salsa
  * Remove loading-org-from-compilled-file patch (it has been applied upstream)
  * Add elpa-htmlize to build depends to build README.html
    fix: "FTBFS with Emacs 26.1", thanks to Sean Whitton (Closes: #916811).

 -- Rémi Vanicat <vanicat@debian.org>  Sat, 05 Jan 2019 11:25:57 +0100

weechat-el (0.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Rémi Vanicat <vanicat@debian.org>  Mon, 20 Aug 2018 17:43:20 +0200
