=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: weechat-el
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
 Uploaders: Rémi Vanicat <vanicat@debian.org>
-Build-Depends: debhelper (>= 10), dh-elpa (>= 1.7), elpa-s
+Build-Depends: debhelper (>= 10), dh-elpa (>= 1.7), elpa-s, elpa-htmlize
 Standards-Version: 4.0.0
 Homepage: https://github.com/the-kenny/weechat.el
 Testsuite: autopkgtest-pkg-elpa
-Vcs-Git: git://anonscm.debian.org/pkg-emacsen/pkg/weechat-el.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/weechat-el.git/
+Vcs-Browser: https://salsa.debian.org/emacsen-team/weechat-el
+Vcs-Git: https://salsa.debian.org/emacsen-team/weechat-el.git
 
 Package: elpa-weechat
 Architecture: all
