=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%weechat.el-$1.tar.gz%" \
           https://github.com/the-kenny/weechat.el/tags \
           (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
